uuid: e52ee758-52f0-423b-925b-11bdc2cf3929
langcode: en
status: true
dependencies:
  config:
    - field.field.media.remote_video.field_media_archive_on
    - field.field.media.remote_video.field_media_archived
    - field.field.media.remote_video.field_media_caption
    - field.field.media.remote_video.field_media_copyright
    - field.field.media.remote_video.field_media_custom_thumbnail
    - field.field.media.remote_video.field_media_description
    - field.field.media.remote_video.field_media_duration
    - field.field.media.remote_video.field_media_hide_link
    - field.field.media.remote_video.field_media_link_title
    - field.field.media.remote_video.field_media_oembed_video
    - field.field.media.remote_video.field_media_start_time
    - field.field.media.remote_video.field_media_video_id
    - media.type.remote_video
  module:
    - image
    - media
    - text
_core:
  default_config_hash: gUaDZKMQD3lmLKWPn727X3JHVdKJ525g4EJCCcDVAqk
id: media.remote_video.default
targetEntityType: media
bundle: remote_video
mode: default
content:
  field_media_archive_on:
    weight: 8
    label: above
    settings:
      date_format: medium
      custom_date_format: ''
      timezone: ''
    third_party_settings: {  }
    type: timestamp
    region: content
  field_media_archived:
    weight: 9
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    type: boolean
    region: content
  field_media_caption:
    weight: 3
    label: above
    settings: {  }
    third_party_settings: {  }
    type: basic_string
    region: content
  field_media_copyright:
    weight: 4
    label: above
    settings: {  }
    third_party_settings: {  }
    type: basic_string
    region: content
  field_media_custom_thumbnail:
    weight: 2
    label: above
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  field_media_description:
    weight: 1
    label: above
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_media_duration:
    weight: 10
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_media_hide_link:
    weight: 6
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    type: boolean
    region: content
  field_media_link_title:
    weight: 5
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_media_oembed_video:
    type: oembed
    weight: 0
    label: hidden
    settings:
      max_width: 0
      max_height: 0
    third_party_settings: {  }
    region: content
  field_media_start_time:
    weight: 7
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_media_video_id:
    weight: 11
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden:
  created: true
  name: true
  thumbnail: true
  uid: true
